# List legal entities List legal entities for the account. Endpoint: GET /v2/legal_entities Version: 1.0 Security: OAuth2 ## Query parameters: - `cursor` (string,null) - `limit` (integer,null) ## Response 200 fields (application/json): - `next_cursor` (string,null) - `items` (array, required) - `items.id` (string, required) The ID of this legal entity. - `items.displayName` (string, required) The display name of this legal entity. - `items.billingAddress` (object, required) Company business address (must be in the US; no PO box or virtual/forwarding addresses allowed). - `items.billingAddress.line1` (string,null) Address line 1, no PO Box. - `items.billingAddress.line2` (string,null) Address line 2 (e.g., apartment, suite, unit, or building). - `items.billingAddress.city` (string,null) City, district, suburb, town, or village. - `items.billingAddress.state` (string,null) For US-addressed the 2-letter State abbreviation. For international-addresses the county, providence, or region. - `items.billingAddress.country` (string,null) Two-letter country code (ISO 3166-1 alpha-2). - `items.billingAddress.postal_code` (string,null) ZIP or postal code. - `items.billingAddress.phone_number` (string,null) Phone number. - `items.createdAt` (string, required) Timestamp, in UTC, when this legal entity was created. - `items.status` (string, required) The possible statuses for an entity's verification in Brex. Enum: "UNSUBMITTED", "UNVERIFIED", "IN_PROGRESS", "VERIFIED", "REJECTED" - `items.isDefault` (boolean) Whether this is the default entity of the account.